Start New Discussion within our Mac OS X Community

I would like to run older versions of OSX on my Mac Mini. Apple dropped support for Classic Mode and for PowerPC code, which broke SoundDiver, an important tool in my home music studio. All I've been able to dig up so far about OSX virtualization is that it used to require OSX Server but won't with OSX 10.7 Lion.

SoundDiver 3.x still works just fine with Windows XP. It stinks that Apple discontinued it for OSX after treating it like an unwanted stepchild for years.

Can you explain your problem more clearly and no unrelated stuff like

--> It stinks that Apple discontinued it for OSX after treating it like an unwanted stepchild for years.

No, it's not possible. It has something to do with the licenses. It shouldn't be too difficult to find a replacement for it though. OS X can still run PowerPC applications. If you have an install disk for the OS, you could always try making a new partition in the drive and installing it there.

Regards
Arkinder

So you want to run older version of mac like Leopard or Jaguar? Not possible you can only upgrade its version. G4 applications are hardly in use now. Why do you still want to use that?

Hi jsepeta,

there are two possibilities (I can think of right now).

1) Try http://www.virtualbox.org/
Don't know if it's working under Lion. Don't know if you can virtualize Mac on Mac. But have a look and search a bit with google and Co.

2) Make a second partition with Disk-Utilities (or whatever it's called). Then you can install an old version of Mac OS X on that part. You just have to restart the computer everytime you want to change the OS.

3) Are you sure that there's no product update for newer OSX's?

Hope that helps, Simon

another choices you have is VMware Fusion and paralels, i highly recomend Fusion, currently using it on my hackintosh.

This article has been dead for over six months. Start a new discussion instead.